Jump to content


Photo

installing 6.6


  • Please log in to reply
3 replies to this topic

#1 sdblack

sdblack

    Member

  • Members
  • Pip
  • 2 posts

Posted 21 July 2005 - 09:00 PM

I am currently running 6.5 on Os 9 and just downloaded 6.6 and when I try to install it I am asked for the 6.x unlock code. All I have (that seems relevant) is the unlock code for scholar's collection 6 core bundle - and this does not work. Should I have nother code?

Thanks for your help.
Steve D. Black

#2 Ruben Gomez

Ruben Gomez

    Gold

  • Accordance
  • 244 posts
  • Gender:Male
  • Location:Spain
  • Accordance Version:10.x

Posted 22 July 2005 - 02:30 AM

If you own version 6.5, the 6.6 installer should not ask you for an unlock code. My guess is that you are probably trying to install 6.6 on a different folder from your previously installed Accordance folder. In such case, you should make sure you navigate to the right folder when reinstalling 6.6, so that it actually updates your existing program files, rather than creating a duplicate folder somewhere else.

Hope this helps,

Rubén Gómez

#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,027 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 22 July 2005 - 07:48 AM

Ruben is correct, but you should only need to navigate to the correct drive, no need to find the folder.

Also remember that on OS X each installer first requires your own administrator password for that Mac.
Helen Brown
OakTree Software

#4 sdblack

sdblack

    Member

  • Members
  • Pip
  • 2 posts

Posted 22 July 2005 - 11:37 AM

Thanks - I have tried installing 6.6 as you both have suggested, and get the same message. I have tried installing it onto, into and around the Accordance folder, all to no avail.

Thanks for you help.
Steve D. Black




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users